/********************************************************************************************************************************************************************************/
/* menu */
#menu {
	position:relative;
	z-index:1;
	margin:0 auto;
	width:1024px;
	padding-bottom:45px;

}
#menu  ul {
	list-style: none;
	margin: 0;
	padding: 0;
	
}
#menu  ul ul {
	float:left;
	width:189px;
	padding:10px 0 12px 20px;
}
#menu > ul  ul  li:last-child { background:none;}
#menu > ul {
	float:right;
	padding:1px 2px 0 0;
	position:relative;
	z-index:99;		color: #000000;
}
#menu > ul > li.last{}
#menu > ul > li {
	float: left;
	padding:0 0px  0 28px;
	position:relative;
}
#menu > ul > li.cat_1 { border-left:none; padding-left:0;}
#menu > ul > li > a {
	font-size: 20px;
	color: #8c8c8c;
	line-height: 24px;
	text-decoration: none;
	display: inline-block;
	padding: 0px 0px 0px 0px;
	z-index: 1;
	position: relative;
	text-transform:uppercase;
	font-family:'Palatino Linotype', sans-serif;
	letter-spacing:-1px;
}

.item-2, .item-3, .item-4 { display:none;}
#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a   { color:#000000;}
.product-special #menu > ul > li.item-5 > a { color:#000000;}
.information-information #menu > ul > li.item-1 > a { color:#000000;}
#menu > ul > li > ul {
	display: none;
	position: absolute; 
	z-index: 25;
	padding:0px 0px 0px 0px;
	background:url(../image/sf-menu-bg.png);
	left:-17px;
	top:37px;
	width:439px;
	margin:0 !important;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
	min-height:162px;
}

#menu > ul > li ul > li > a {
	text-decoration: none;
	padding:0px 0px 0px 0px;
	color: #9f9e9e;
	display:inline-block;
	white-space: nowrap;
}
#menu > ul > li ul > li.last > a{ border:none;}
#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {
	font-weight:bold;
	color:#181818;
}
#menu > ul > li > ul > ul > li:last-child > a { border:none}
#menu > ul > li > ul > ul > li {
}
#menu > ul > li > ul > ul > li:hover, #menu > ul > li > ul > ul > li.active { color:#FFF;}
#menu > ul > li > ul > ul  li { position:relative; padding:6px 0 7px 0px; background:url(../image/li-border.png) 0 bottom repeat-x;}
#menu > ul > li > ul > ul > li.last { background:none;}  
#menu > ul > li > ul > ul > li  a {
	color: #8a8989;
	font-size:12px;
	text-transform:none;
	line-height:15px;
	text-align:left;
}
#menu ul > ul > li ul  { 
	position:relative;
	top:5px;
	left:10px;
	background:none; 
	width:179px;
	padding:0px 0px 10px 0px;
	z-index:99;
} 
#menu ul > ul > li ul li a {
	color: #7e7d7d;
	font-size:12px;
	text-transform:none;
	line-height:15px;
}
#menu ul > ul > li ul li a:hover, #menu ul > ul > li ul li a.active { color:#181818; font-weight:bold; }
#menu  ul li img {
 position:absolute;
 background:#000;
 display:none;
 color:#ddd;
 border-left:1px solid #000;
 width:161px;
 height:161px;
 z-index:99;
 right:1px; top:1px;
 
}
#menu  ul li li:hover img { display:none;} 